lintian reports 1 error and 5 warnings

package:
python-lepl
severity:
high
created:
2020-05-21
last updated:
2020-05-21

Lintian reports 1 error and 5 warnings about this package. You should make the package lintian clean getting rid of them.